[ubuntu/lucid] totem-pl-parser 2.29.92-0ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Fri Mar 19 21:42:02 GMT 2010


totem-pl-parser (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - Fix parsing of Guardian Podcasts (lp: #424859)
    - Fix parsing of pukas.wax playlist
    - Fix directory file descriptor leak
    - Fix versioning of the introspection support
  * debian/control.in:
    - don't build-depends on libdbus-1-dev, updated depends
  * debian/patches/01_fix_gir_file.patch,
    debian/patches/90autoreconf.patch:
    - the change is in the new version

Date: Thu, 18 Mar 2010 00:13:25 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/totem-pl-parser/2.29.92-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Mar 2010 00:13:25 +0100
Source: totem-pl-parser
Binary: libtotem-plparser-dev libtotem-plparser17 libtotem-plparser-dbg gir1.0-totemplparser-1.0
Architecture: source
Version: 2.29.92-0ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 gir1.0-totemplparser-1.0 - GObject introspection data for the Totem Playlist Parser library
 libtotem-plparser-dbg - Totem Playlist Parser library - debugging symbols
 libtotem-plparser-dev - Totem Playlist Parser library - development files
 libtotem-plparser17 - Totem Playlist Parser library - runtime files
Launchpad-Bugs-Fixed: 424859
Changes: 
 totem-pl-parser (2.29.92-0ubuntu1) lucid; urgency=low
 .
   * New upstream version:
     - Fix parsing of Guardian Podcasts (lp: #424859)
     - Fix parsing of pukas.wax playlist
     - Fix directory file descriptor leak
     - Fix versioning of the introspection support
   * debian/control.in:
     - don't build-depends on libdbus-1-dev, updated depends
   * debian/patches/01_fix_gir_file.patch,
     debian/patches/90autoreconf.patch:
     - the change is in the new version
Checksums-Sha1: 
 d31311dc3ab670dd8359f569b5d5f93a6df99194 1717 totem-pl-parser_2.29.92-0ubuntu1.dsc
 202610ed10604fe1f28d59d5302c377874876ca9 1004588 totem-pl-parser_2.29.92.orig.tar.gz
 0c420dab87cff6331ce074e05e582fc7cb10e4a4 5737 totem-pl-parser_2.29.92-0ubuntu1.diff.gz
Checksums-Sha256: 
 71c6216d6cfa4a239abfbbeffe8be7176352d1abfaffb46a655f9710817adcf6 1717 totem-pl-parser_2.29.92-0ubuntu1.dsc
 6be1cbf43e99ee49fa8d4456e3877285cf20b7c4f71f690b7ba0ad5748e6a21a 1004588 totem-pl-parser_2.29.92.orig.tar.gz
 0030b95d8e59b0ad5c3b654a20a6e7e16ae6e1506290626a772a994632186386 5737 totem-pl-parser_2.29.92-0ubuntu1.diff.gz
Files: 
 99ad78e42cf87678da7ecaf1e2be8931 1717 libs optional totem-pl-parser_2.29.92-0ubuntu1.dsc
 9a7bf032ed0721bf32a178c510900723 1004588 libs optional totem-pl-parser_2.29.92.orig.tar.gz
 1eb45570a44306d6d363f4aaefa18f03 5737 libs optional totem-pl-parser_2.29.92-0ubuntu1.diff.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuhbFwACgkQQxo87aLX0pIP+ACfWnmQbnz+cL78Q/vq2ofyZwMc
e1sAn2vaefYejyqJ1+5HgG+nguYBDJG0
=Jkla
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list